Page MenuHomePhabricator

Tidy up VE-MW's dependency graph
Closed, ResolvedPublic8 Story Points

Description

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterCleanup dependency graph

Event Timeline

Esanders created this task.Sep 8 2016, 9:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2016, 9:57 PM
Esanders renamed this task from Tidy up VE-MW's dependency tree to Tidy up VE-MW's dependency graph.Sep 8 2016, 10:36 PM
Esanders updated the task description. (Show Details)Sep 8 2016, 10:40 PM
Jdforrester-WMF triaged this task as Medium priority.Sep 13 2016, 7:21 PM
Jdforrester-WMF set the point value for this task to 8.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.

Change 309470 had a related patch set uploaded (by Esanders):
Cleanup dependency graph

https://gerrit.wikimedia.org/r/309470

Change 309470 merged by jenkins-bot:
Cleanup dependency graph

https://gerrit.wikimedia.org/r/309470

Jdforrester-WMF closed this task as Resolved.Nov 2 2016, 10:47 PM
Jdforrester-WMF assigned this task to Esanders.